/*------------------------------------------------------------
マイページ_/mypage/
------------------------------------------------------------*/

.page-mypage .container__body .side.mypage-top {
	padding-left: 0;
	padding-right: 20px;
}

.page-mypage .container__body {
	width: inherit;
	max-width: 1000px;
}

/*footer削除*/
@media (max-width: 1120px) {
	.property-page .fixed-btm .btn-group {
		padding: 10px 0;
	}

	.property-page .fixed-btm .btn-group {
		margin: 0 1% 7px;
	}

	.property-page .fixed-btm .btn-group a {
		height: 35px;
		line-height: 35px;
		padding: 0 5px;
	}
}

.property-page .mypage-nav.sp-menu {
	/*display: none;*/
}

.page-mypage .fixed-btm.flont,
.page-mypage .fixed-btm.property {
	display: none;
}

@media (max-width: 870px) {
	.page-mypage .fixed-btm.flont,
	.page-mypage .fixed-btm.property {
		display: none;
	}
}

#footer {
	margin-top: 110px;
}


/*チャットボット削除*/

#chatplusview.headless:not(.chatplusview-modern):not(.compressed),
#chatplusview.headless:not(.chatplusview-modern):not(.compressed) #outline {
	display: none;
}


/*ページトップ削除*/

@media (max-width: 767px) {
	.page-top {
		display: none;
	}
}


/*マイページのフッターパンくず削除*/

.page-mypage .breadcrumb {
	display: none;
}

.page-mypage .breadcrumb.mypage {
	display: block;
}
@media (max-width: 870px){
.page-mypage .breadcrumb.mypage {
	display: none;
}
}

/*mypage-nav*/

.mypage-nav {
	background: #424242;
	height: 60px;
}

.mypage-nav.sp-menu {
	display: none;
}

.mypage-nav-inner {
	width: 950px;
	margin: 0 auto;
	display: block;
	position: relative;
}


/*mypage-ul*/

.mypage-nav .mypage-ul {
	float: left;
	position: absolute;
	left: 0;
}

.mypage-nav .mypage-ul li {
	display: inline-block;
	padding-top: 18px;
	margin-right: 30px;
	padding-bottom: 20px;

}

.mypage-nav .mypage-ul li a {
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.01em;
	font-size: 15px;
	display: block;
	position: relative;
}

.mypage-nav .mypage-ul li a.current {
	text-decoration: underline;
}

.breadcrumb.mypage {
	padding: 6px 10px;
}

.page-mypage .breadcrumb ul {
	width: 950px;
	margin: 0 auto;
}

.breadcrumb ul {
	width: 1240px;
	margin: 0 auto;
}

/*mypage-icon*/

.mypage-icon-List {
	position: absolute;
	right: 4px;
	top: 21px;
}

.mypage-icon-List li {
	display: inline-block;
	margin-right: 13px;
}

.ico {
	background: url(/images/mypage/mypage-nav-icon1.png) no-repeat top left;
	background-size: contain;
	width: 25px;
	height: 25px;
	display: block;
}

.ico.ico_massage {
	background: url(/images/mypage/mypage-nav-icon2.png) no-repeat top left;
}

.ico.ico_favorit {
	background: url(/images/mypage/mypage-nav-icon3.png) no-repeat top left;
}

.mypage-icon-List .massage {
	position: relative;
}



.mypage-ul .ico_new,
.mypage-icon-List .massage .ico_new {
	position: absolute;
	top: -8px;
	right: -9px;
	color: #fff;
	background: #c50000;
	border-radius: 50%;
	font-size: 13px;
	padding: 0px 5px;
	font-weight: bold;
}

.mypage-ul .message .ico_new {
	right: -22px;
	top: -3px;
}


/*layout2col.mypage*/

@media only screen and (min-width: 870px) {
	.container__body.mypage {
		display: table;
		width: 950px;
		padding-top: 0;
		margin-top: 20px;
	}
	/*pcでspのMENU隠し*/
	.mypage-ul-sp {
		display: none;
	}
}
.page-mypage .box.box--layout2col {
	border: none;
	padding: 0;
	margin-top: 0;
}

.page-mypage .wrap_mypage .box__title {
	border-top: none;
	font-size: 16px;
	padding-bottom: 0;
	margin-bottom: 5px;
	padding-right: 0;
	padding-top: 15px;
}

.page-mypage .wrap_mypage .box__title:not(:first-of-type) {
	margin-top: 0;
}

.title__btn.news_link a {
	color: #175090;
	font-weight: normal;
	border: none;
	font-size: 14px;
	padding-right: 0;
}

.title__btn.news_link a:hover {
	background: none;
	text-decoration: underline;
}

.list.mypage-new {
	margin-left: 10px;
	margin-bottom: 15px;
}

.list.mypage-new li {
	font-size: 16px;
	margin-bottom: 2px;
}

.mypage-new .linktext {
	text-decoration: underline;
	cursor: pointer;
	color: #000;
	margin-left: 20px;
}

.mypage .property-list__wrap {
	margin-top: 15px;
}


/*物件ボックス*/

@media only screen and (min-width: 980px) {
	.mypage .property-list__thumb {
		height: 120px;
	}
	.mypage .property-list.list--3col .property-list__item {
		width: 31.3%;
		margin-bottom: 24px;
	}
	.mypage .property-list.list--3col .property-list__item:nth-of-type(3n-1) {
		margin-left: 3%;
		margin-right: 3%;
	}
	.mypage .property-list__summary {
		position: relative;
	}
	.mypage .property-list__summary {
		padding: 15px 8px 10px;
	}
	.mypage .property-list__title {
		margin-bottom: 0;
		line-height: 1.3;
	}
	.mypage .property-list__price {
		font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
		text-align: right;
		margin-top: 3px;
	}
	.mypage .property-list__info {
		line-height: 1.3em;
	}
	.article-list__newmark {
		z-index: 3;
	}
}


/*成約済みラベル*/

.mypage .label {
	position: absolute;
	background: #000;
	top: -13px;
	left: 5px;
	padding: 0 10px;
	color: #fff;
	z-index: 2;
}

.mypage .property-list__title {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
}

.mypage .price-yen {
	font-size: 12px;
}


/*もっと見る*/

.mypage .btn-more,
.btn-back {
	margin: 0;
	margin-left: auto;
	padding: 0;
	height: auto;
	padding: 0;
	display: block;
	width: 165px;
	padding: 6px;
	line-height: 24px;
	font-size: 17px;
}

.mypage .btn-more:after,
.btn-more-down:after {
	right: 12px;
	font-size: 19px;
}


/*side*/

@media only screen and (min-width: 980px) {
	.mypage .side .box {
		padding: 5px 15px 17px 15px;
		margin-top: 20px;
	}
	.mypage .side .property-list__thumb {
		height: 70px;
		width: 29%;
		display: inline-block;
		vertical-align: top;
		position: relative;
		overflow: visible;
		overflow: hidden;
	}
	.mypage .side .property-list__summary {
		width: 69%;
		display: inline-block;
		padding: 0;
		margin: 0;
		vertical-align: top;
	}
	.mypage .side__menu li {
		margin-bottom: 23px;
	}
	.mypage .side__menu li i {
		font-size: 26px;
	}
	.mypage .side__menu li a {
		border-top: 0;
		padding: 0 0 0 10px;
		font-size: 14px;
	}
	.mypage .side .property-list__price {
		text-align: left;
		padding-left: 10px;
	}
	.mypage .side .article-list__newmark {
		top: 2px;
		left: -55px;
		height: 23px;
		font-size: 10px;
		line-height: 28px;
		z-index: 3;
	}
}

.mypage .side .box__title.mypage-side {
	background: url(/images/mypage/side-h2-icon.png) no-repeat center left;
	background-size: 18px 15px;
	padding: 5px 5px 5px 26px;
	margin-bottom: 17px;
	border-bottom: none;
}

.mypage .side .property-list__favolite {
	bottom: -10px;
	top: auto;
	right: auto;
	left: -25px;
	width: 26px;
	height: 26px;
}

.container__body .side .bnr-area li {
	margin-bottom: 15px;
}


}
.mypage .article-list__newmark {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
}
.sp-tab {
	display: none;
}

/*------------------------------------------------------------
マイページmypage（max-width: 870px）
------------------------------------------------------------*/

/*wrapwidth*/
@media (max-width: 980px) {
	.container__body.mypage {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		position: relative;
	}
}

/*マイページnav*/
@media (max-width: 870px) {
	.mypage-nav {
		display: none;
	}
	
	.mypage-nav.sp-menu {
		position: fixed;
		display: block;
		z-index: 100001;
		bottom: 0;
		width: 100%;
		height: 55px;
	}
	
	.mypage-nav-inner {
		width: 100%;
	}
	
	.mypage-nav .mypage-ul {
		float: none;
		position: inherit;
		width: 95%;
		margin: 0 auto;
	}
	
	.wrap.wrap_mypage {
		padding-top: 0;
	}
	
	.mypage-nav .mypage-ul li {
		display: inline-block;
		padding-top: 15px;
		margin: 0 24px;
		padding-bottom: 20px;
		vertical-align: middle;
		position: relative;
	}
	
	.mypage-nav .mypage-ul .massage {
		position: relative;
	}
	
	.mypage-nav .mypage-ul .massage .ico_new {
		position: absolute;
		background: #c50000;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		top: 8px;
		right: -10px;
	}
	
	.mypage-nav .mypage-ul .massage .ico_new .new_num {
		color: #fff;
	}
	
	.ico {
		background: url(/images/mypage/sp-f--serch.png) no-repeat top left;
		background-size: contain;
		width: 25px;
		height: 25px;
		display: block;
	}
	
	.ico.ico_massage {
		background: url(/images/mypage/sp-f--message.png) no-repeat top left;
		background-size: contain;
	}
	
	.ico.ico_favorit {
		background: url(/images/mypage/sp-f-favo.png) no-repeat top left;
		background-size: contain;
	}
	/*************************************
* spグローバルメニュー
*************************************/
	/* .global_nav */
	
	.mypage-ul-sp {
		position: fixed;
		top: 0;
		left: 0;
		width: 50%;
		transform: translateX(-100%);
		-webkit-transform:translateX(-100%);
		z-index: 10002;
		padding-top: 40px;
		text-align: center;
		color: #000;
		background: #fff;
		transition: all 0.8s;
		height: 100vh;
	}
	
	.mypage-ul-sp .nav_li {
		width: 100%;
		padding: 5px;
		list-style-type: none;
	}
	
	.mypage-ul-sp .nav_li a {
		display: block;
		color: #000;
	}
	/* .global_navに.activeが追加 */
	
	.mypage-ul-sp.active {
		transform:  translateX(0);
		-webkit-transform:translateX(0);
	}
}

/*マイページnavハンバーガーメニュー*/
@media (max-width: 980px) {
	.btns .btn_menu {
		display: block;
		padding: 0;
		outline: none;
		background: none;
    border: none;
	}
	
	.btns .lines {
		position: relative;
		display: block;
		width: 20px;
		height: 14px;
		margin: 0 auto;
		margin-left: 0;
	}
	
	.btns .lines span {
		position: absolute;
		display: block;
		width: 20px;
		height: 2px;
		transition: all .4s;
		background: #000;
		background: #fff;
	}
	
	.btns .lines span:nth-child(2) {
		top: 50%;
		margin-top: -1px;
	}
	
	.btns .lines span:last-child {
		bottom: 0;
	}
	/***** クリック後のボタン *****/
	/* 最初のspanをマイナス45度にする */
	
	.btns .btn_menu.active .lines span:nth-child(1) {
		top: 5px;
		left: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* 2番目と3番目のspanを45度にする */
	
	.btns .btn_menu.active .lines span:nth-child(2),
	.btns .btn_menu.active .lines span:last-child {
		top: 6px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/* SPメニュータイトル */
	
	.sp-menu-ttl {
		background: #424242;
		color: #fff;
		font-weight: bold;
		padding: 8px 10px;
		text-align: left;
		font-size: 13px;
	}
	/* SPメニューユーザー部分スタイル変更*/
	
	.mypage-ul-sp .box.account {
		border: none;
		padding: 0;
		margin: 10px 10px 10px 10px;
	}
	
	.mypage-ul-sp .box__title {
		border: none;
		font-size: 14px;
		padding: 5px 0 0 0;
		margin-bottom: 8px;
	}
	
	.mypage-ul-sp .t-fukidasi p {
		font-size: 11px;
	}
	
	.mypage-ul-sp .t-name-ul .t-icon {
		width: 20%;
		vertical-align: top;
	}
	
	.mypage-ul-sp .t-name-ul .t-name {
		width: 70%;
		padding-left: 10px;
		text-align: left;
	}
	
	.mypage-ul-sp .t-name .sub-text {
		font-size: 12px;
		display: block;
	}
	/* SPマイページメニュー*/
	
	.mypage-ul-sp .sp-menu li {
		padding: 9px 15px;
		text-align: left;
		border-bottom: solid 1px #888888;
		position: relative;
	}
	
	.mypage-ul-sp .sp-menu li:after {
		position: absolute;
		right: 30px;
		font-size: 30px;
		font-family: FontAwesome;
		content: "\f105";
		right: 8px;
		font-size: 19px;
		top: 5px;
		color: #888888;
	}
}

/*ABC店舗からのお知らせ*/
@media (max-width: 870px) {
	.list.mypage-new li {
		font-size: 14px;
	}
	
	.mypage .box__title {
		font-size: 14px;
		margin-bottom: 10px;
	}
	
	.title__btn.news_link a {
		font-size: 12px;
	}
	
	.list.mypage-new {
		background: #f3f3f3;
		padding: 10px;
		border-radius: 6px;
		margin-bottom: 20px;
		margin-left: 0;
	}
}

/*spタブ*/
@media (max-width: 870px) {
	.sp-tab {
		display: block;
		overflow: hidden;
		width: 106%;
		margin-left: -10px;
	}
	
	.sp-tab li {
		background: #f3f3f3;
		padding: 5px 25px;
		float: left;
		width: 33%;
		text-align: center;
		padding-top: 14px;
		padding-bottom: 14px;
		font-size: 14px;
	}
	
	.sp-tab li.select {
		background: #fff;
		font-weight: bold;
		border-top: solid 1px #e9e9e9;
		border-right: solid 1px #e9e9e9;
		border-left: solid 1px #e9e9e9;
	}
	
	.content li {
		background: #eee;
		padding: 20px;
	}
	
	.hide {
		display: none;
	}
}

/*spでタイトル非表示*/
@media (max-width: 870px) {
	.mypage .box__title.sp-ttl-none {
		display: none;
	}
}

/*物件ボックス*/
@media (max-width: 870px) {
	.mypage .property-list__summary {
		padding: 15px 10px 10px;
	}
	
	.mypage .property-list__info {
		width: 60%;
		display: inline-block;
		vertical-align: bottom;
		padding-top: 7px;
	}
	
	.mypage .property-list__price {
		text-align: right;
		font-size: 22px;
		width: 38%;
		display: inline-block;
		vertical-align: bottom;
		font-weight: bold;
	}
	
	.mypage .property-list__wrap {
		margin-top: 22px;
		padding: 0 5px;
		margin-bottom: 35px;
	}
	
	.property-list__thumb {
		height: 150px;
	}
	
	.mypage .label {
		left: 10px;
	}
	
	.property-list__title {
		font-size: 14px;
	}
	
	.article-list__newmark {
		z-index: 1;
	}
}

/*もっとみる*/
@media (max-width: 870px) {
	.mypage .btn-more,
	.btn-back {
		width: 82%;
		margin: 0 auto;
		padding: 12px;
		font-size: 14px;
		margin-bottom: 50px;
	}
	
	.mypage .btn-more:after,
	.btn-more-down:after {
		right: 17px;
		font-size: 19px;
	}
}

/*閲覧履歴*/
@media (max-width: 870px) {
	.mypage .side .inner {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.mypage .side .box {
		margin: 0;
		padding: 0;
		border: none;
		background: none;
	}
	
	.mypage .side__menu li {
		position: relative;
		border: solid 1px #dddddd;
		margin-bottom: 20px;
	}
	
	.mypage .side__menu li:first-of-type a {
		border-top: none;
	}
	
	.mypage .side__menu li a {
		display: block;
		padding: 0;
		border-bottom: none;
	}
	
	.mypage .side .property-list__favolite {
		top: -5px;
		right: 5px;
		left: auto;
	}
	
	.mypage .side .property-list__price {
		width: 100%;
	}
}

/*バナーエリア*/
@media (max-width: 870px) {
	.bnr-area {
		text-align: center;
	}
}

/*SPで新着物件・人気物件・閲覧履歴をタブ表示*/





/*------------------------------------------------------------
マイページ/メッセージ_/mypage/message/
------------------------------------------------------------*/

/*@media only screen and (min-width: 980px) {*/
.container__body .side.messages {
	padding-right: 20px;
	padding-left: 0;
	width: 220px;
}
.box--layout2col dl.massage-box {
	margin-bottom: -1px;
	padding: 15px 20px;
	background: #f5f5f5;
}
.box--layout2col dl.massage-box a:hover {
	text-decoration: none;
}
.box--layout2col dl.massage-box.unread {
	background: #fff;
}
.box--layout2col dl.massage-box:last-of-type {
	margin-bottom: 20px;
}
.massage-box.box {
	margin: 0;
}
.box--layout2col dl.massage-box dt {
	font-size: 18px;
	width: 260px;
	position: relative;
	font-weight: normal;
}
.box--layout2col dl.massage-box dd {
	font-size: 18px;
	vertical-align: middle;
}
.box--layout2col dl.massage-box.unread dt,
.box--layout2col dl.massage-box.unread dd {
	font-weight: bold;
}
.message-att,
.message-mun {
	text-align: right;
	margin-right: auto;
	position: absolute;
	right: 60px;
	top: 2px;
	background: #338aa6 url(/images/mypage/massage-new-icon.png) no-repeat 5px 7px;
	padding: 0px 8px 2px 22px;
	border-radius: 10px;
	height: 25px;
	color: #fff;
	font-weight: normal;
	font-size: 15px;
}
.message-att {
	right: 8px;
	top: 2px;
	background: #67a200 url(/images/mypage/t-ad-icon.png) no-repeat 5px center;
}

.message-att.no-text {
	background: #67a200 url(/images/mypage/t-ad-icon.png) no-repeat center;
}

.message-att-name {
	display: inline-block;
	margin-left: 5px;
}

/*}*/

/*サイドアカウントbox*/
.page-mypage .side .box.account {
	border: solid 2px #dddddd;
	padding: 20px 15px;
	margin-bottom: 30px;
	margin-top: 0;
}

.account-small {
	padding: 15px;
	margin: 20px 20px 20px 0;
}

.page-mypage .box__title.account {
	background: #ededed;
	border-bottom: none;
	line-height: 30px;
	padding: 4px 10px;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
.page-mypage .side .box__title.account {
    border-top: none;
}

/*フキダシ部分*/
.t-fukidasi {
	position: relative;
	display: inline-block;
	margin-bottom: 16px;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;
	background: #FFF;
	border: solid 1px #959595;
	box-sizing: border-box;
}
.t-fukidasi:before {
	content: "";
	position: absolute;
	bottom: -25px;
	left: 16%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 13px solid #FFF;
	z-index: 1;
}
.t-fukidasi:after {
	content: "";
	position: absolute;
	bottom: -28px;
	left: 16%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-top: 14px solid #959595;
	z-index: 0;
}
.t-fukidasi p {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}

/*担当名前*/
.t-name-ul {
	display: table;
}
.t-name-ul li {
	display: table-cell;
}
.t-name-ul .t-icon {
	width: 45%;
	vertical-align: top;
}
.t-name-ul .t-name {
	width: 55%;
	padding-left: 10px;
	vertical-align: middle;
}
.t-name .sub-text {
	font-size: 12px;
}

/*設定・退会メニュー*/
.page-mypage .side .box.side-menu {
	border: none;
	border-top: solid 1px #6f6f6f;
	border-bottom: solid 1px #6f6f6f;
	margin-top: 0;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-right: 20px;
}
.page-mypage .side-menu .box__title {
	padding-left: 0;
	border-bottom: none;
	margin-bottom: 25px;
}
.page-mypage .side .side-menu .box__title {
    border-top: none;
}
.page-mypage .side-menu .side__menu li {
	margin-bottom: 7px;
}
.page-mypage .side-menu .side__menu li a {
	padding: 0;
	text-decoration: none;
}
.page-mypage .side-menu .side__menu li a:hover {
	text-decoration: underline;
}

/*メッセージ・ABC店舗からのお知らせタブ*/
.massage-tab {
	padding: 0 40px;
	border-bottom: solid 1px #959595;
	margin-bottom: 20px;
	margin-top: 20px;
}
.massage-tab li {
	display: inline-block;
	text-align: center;
	border: solid 1px #959595;
	margin-bottom: -1px;
	padding: 7px 18px;
	border-radius: 5px 5px 0 0;
	background: #f5f5f5;
	font-size: 19px;
}
.massage-tab li a:hover {
	text-decoration: none;
}
.massage-tab li.select {
	border-bottom: solid 1px #fff;
	background: #fff;
	font-weight: bold;
}
.massage-tab .ico_new,
.massage-tab .message-mun {
	color: #fff;
	background: #c50000;
	border-radius: 50%;
	font-size: 13px;
	padding: 2px 6px;
	font-weight: bold;
	margin-left: 8px;
	position: static;
}

/*下部分prop/next*/
.property__pager__area {
    display: inline-block;
    width: 100%;
    text-align: right;
}
.property__pager__area .property__pager {
    display: inline-block;
    width: 42.33%;
    padding: 0;
    vertical-align: top;
}
.btn-more.btn-next,
.btn-more.btn-before {
    height: 30px;
    width: 30px;
    margin: 0;
    line-height: 14px;
    display: inline-block;
}
.btn-more.btn-before:after {
	content: "\f104";
}
.btn-more.btn-before {
	margin-left: auto;
}

@media only screen and (min-width: 871px){
.massage-tab {
    margin-top: 0;
}
	.page-mypage .box.box--layout2col {
    margin-top: 0;
}
}

/*980px-871pxでサイドバー段落ち防ぐ*/
@media only screen and (min-width: 871px){
.page-mypage .container__body .main {
    display: table-cell;
    vertical-align: top;
}

	.page-mypage .container__body .main.mypage-top-main {
		display: block;
	}

}

/*------------------------------------------------------------
マイページ/メッセージ_/mypage/message/（max-width: 870px）
------------------------------------------------------------*/
@media (max-width: 870px) {
	.container__body.mypage {
    padding-top: 48px;
}
	/*サイドバナーmax870pxで削除*/
	
	.messages.side {
		display: none;
	}
	
	.container__body.mypage.message{
		padding-left: 0;
		padding-right: 0;
		
	}
	.massage-tab {
		padding: 0;
		margin-bottom: 16px;
		margin-top: 0;
	}
	
	.massage-tab li {
		font-size: 13px;
	}
	.massage-tab li:first-of-type {
    margin-left: 10px;
}
	.box--layout2col dl.massage-box {
    padding: 5px 20px 6px 20px;
}
	.box--layout2col dl.massage-box dt {
    font-size: 16px;
}
	.box--layout2col dl.massage-box dd {
    font-size: 14px;
}
	.massage-box .message-att, .massage-box .message-mun {
    padding: 0px 5px 0px 22px;
    font-size: 90%;
}
	.massage-box .message-mun {
    right: 36%;
}
	.massage-box .message-att {
    right: 20%;
}
	.property__count{
		display: none;
	}
	.property__pager__area{
		text-align: center;
	}
	.property__pager__area .property__pager {
    width: 70%;
	}
	.property__pager__area .btn-more:after,.property__pager__area .btn-more-down:after {
    right: 12px;
    font-size: 19px;
    top: 7px;
}
}

/*------------------------------------------------------------
マイページ/メッセージ_詳細/message_detail/1
------------------------------------------------------------*/
@media only screen and (min-width: 980px){
.box--layout2col .message-tab dt {
	position: relative;
}
}
.message-detail{
	font-size: 16px;
}
.message-detail .message-detail-ttl {
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    padding: 16px 0;
    margin-bottom: 15px;
}

.message-detail .ico.ico_notice {
    display: inline-block;
    width: 20px;
    height: 22px;
    background: #f5f5f5 url(/images/mypage/mail-before-arrow.png) no-repeat center;
    padding: 1px 25px;
    border: solid 1px #424242;
    vertical-align: middle;
}
.message-detail-ttl p { 
    display: inline-block;
	font-size: 19px;
}

.message-tab .massage-box.box {
	background: #f5f5f5;
}
.box--layout2col .m-other dl.massage-box{
	    padding: 5px 10px 4px 10px;
}
.box--layout2col .m-other.active dl.massage-box{
	    padding: 15px 20px;
}
.box--layout2col .m-other dl.massage-box dt,.box--layout2col .m-other dl.massage-box dd{
	display: none;
}
.box--layout2col .m-other.active dl.massage-box dt,.box--layout2col .m-other.active dl.massage-box dd{
	display: inline-block;
}

.box--layout2col .m-first dl.massage-box:last-of-type{
	margin-bottom: -1px;
}
.message-tab .box {
    border-left: none;
    border-right: none;
}
.m-other {
    position: relative;
}
.m-o-mun {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
	cursor: pointer;
}
.m-other.active .m-o-mun {
	display: none;
}
.info-area .message-att{
	position: static;
}
.i-ttl {
    display: inline-block;
    font-weight: bold;
    padding-right: 75px;
}

.message-title-link {
	text-decoration: none;
}

.message-detail-latest {
    padding: 20px 20px 10px 20px;
}
.message-area {
    padding: 40px 0;
}
.att-img-area {
    padding: 24px 20px;
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
}
.att-img-area .message-att{
	position: static;
}
.att-img-area a {
	color: #175090;
	text-decoration: underline;
	font-weight: bold;
}
.att-img-area a:hover {
	text-decoration: none;

}

/*返信エリア*/
.reply-area {
    margin-top: 36px;
}
.text-area-ttl {
    border: solid 1px #dddddd;
    padding: 12px 0 12px 47px;
    background: url(/images/mypage/reply-icon.png) no-repeat 13px center;
}
.reply-area textarea {
    width: 100%;
    border: solid 1px #dddddd;
    min-height: 120px;
	padding: 10px;
}
.reply-area input[type="submit"] {
    background: #338aa6;
    border: solid 1px #dddddd;
    padding: 6px 27px;
    margin-top: 10px;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
}


@media (max-width: 870px) {
.message-detail .message-detail-ttl {
    padding: 0 0;
}
.message-detail .message-detail-ttl a {
    display: table-cell;
    width: 4%;
    padding-left: 5px;
}
	.message-detail .ico.ico_notice {
    height: 19px;
    padding: 0px 15px;;
}
	.message-detail-ttl p {
    display: table-cell;
    font-size: 19px;
    width: 80%;
}
}


/*担当者入り-担当ありの時アクティブ*/
/*なしの時*/
.per-abc-info-box .personnel {
	display: none;
}
/*ありの時*/
.per-abc-info-box  {
    display: table;
    width: 100%;
}
.per-abc-info-box .personnel.active {
    display: table-cell;
    vertical-align: top;
	margin-bottom: 20px;
}
.per-abc-info-box .personnel.active .box.account {
    margin-right: 20px;
    width: 200px;
    margin-top: 10px;
	padding: 15px;
}
.page-mypage .per-abc-info-box .personnel.active .box__title.account {
    margin-bottom: 5px;
}
.abc-info-box {
    display: table-cell;
    width: 100%;
    vertical-align: top;
}

@media (max-width: 980px) {
	.per-abc-info-box .personnel.active {
		display: none;
	}
}

.close {
	display: none !important;
}

.open {
	background-color: #FFF !important;
}

.update .message ,
.message-detail .message {
	background: #3cb3e4;
	padding: 5px 15px;
	border-radius: 10px;
	color: #fff;
	margin: 20px 0;
}

.update .message  {
	margin: 0 0 20px;
}


.to-link {
	display: none;
	font-size: 16px;
	font-weight: normal;
}

.open .to-link{
	display: block;
}

.open .send-name {
	font-weight: bold !important;
	font-size: 16px !important;;
}

.login .wrap {
	padding-top: 0;
}

.wrap_mypage {
	padding-top: 0px;
}

.login .wrap_mypage {
	padding-top: 100px;
}

.login .slide {
	margin-top: 0;
}
@media (max-width: 870px) {
	.front .login .slide {
		margin-top: 40px;
	}
}
.login .fixed-btm.flont{
	display: none;
}

.login .fixed-btm.property {
	bottom: -300px;
}

.login .container__body{
	padding-top: 0;
}

.page-mypage .login .container__body{
	padding-top: 40px;
}
.page-mypage .login .container__body.mypage{
	padding-top: 0;
}

.property-page .login #content {
	margin-top: 0;
}

@media (max-width: 870px) {

	.property-page .login #content {
		margin-top: 40px;
	}

	.wrap {
		padding-top: 50px;
	}

	.login .wrap {
		padding-top: 50px;
	}

	#sp-pop {
		display: none;
	}

	.page-mypage .login .container__body.mypage{
		padding-top: 40px;
	}

	#sp-history {
		display: none;
	}

	.login .wrap_mypage {
		padding-top: 0px;
	}

	.sp-mypage-wrap-history {
		margin-top: 32px !important;
	}
}


/*お気に入りに登録人数を表示させる*/
.favolite-box {
    display: block;
    margin-bottom: 15px;
}
.favolite-num-text {
    position: relative;
    display: inline-block;
    padding: 3px;
    min-width: 75%;
    max-width: 100%;
    color: #424242;
    font-size: 13px;
    font-size: 13px;
    background: rgba(212, 212, 212, 0.35);
    text-align: center;
}
.favolite-num-text::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -7px;
    border: 7px solid transparent;
    border-left: 7px solid rgba(212, 212, 212, 0.35);
}
.favolite-box .property-list__favolite {
    top: 11px;
}
.close-info .property-list__favolite i {
    display: block;
}

.mypage .side .close-info .box__title.mypage-side {
    margin-bottom: 0;
}
.mypage .side .close-info .property-list__favolite {
    bottom: 0px;
}
.close-info .property-list__favolite i {
    display: block;
	top:5px;
}
.mypage .close-info .property-list__title {
    margin-left: 8px;
}
.close-info .property__pager__area {
    margin-top: 8px;
}
.close-info .btn-more.btn-before {
    margin-right: 7%;
}
.close-info .btn-more.btn-before, .close-info .btn-more.btn-next {
    width: 42%;
    height: 22px;
}
.close-info .btn-more.btn-before:after, .close-info .btn-more.btn-next:after {
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    line-height: 20px;
}

/*980px以下で成約済みスライドを非表示にする*/
@media (max-width: 980px) {
	.box.close-info {
		display: none;
	}

	.sp-none {
		display: none;
	}
}

/*最新の成約物件レイアウト変更*/
.mypage .side .close-info .property-list__thumb {
    width: 100%;
    height: 120px;
    margin-bottom: 20px;
}
.mypage .side .close-info .property-list__summary {
    width: 100%;
}
.mypage .side .close-info .property-list__favolite {
    top: -40px;
    left: 83%;
    width: 36px;
    height: 36px;
}
.close-info .btn-more.btn-before, .close-info .btn-more.btn-next {
    width: 45%;
    height: 22px;
}




.side-property-list__item.hide{
	display: none;
}


/* メッセージがない時にmessage-none-boxを表示*/
.message-none-box {
    padding: 45px;
    border: solid 1px #dddddd;
    border-radius: 5px;
    width: 94%;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}
.message-none-box p {
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    color: #5f5f5f;
}



	.sp-mask {
		display: none;
	}
@media (max-width: 980px) {
.sp-mask.active {
    display: block;
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    content: "";
    width: 100%;
    height: 100%;
    z-index: 10001;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
}

.contents-page .mypage-frame {
	margin-top: 0;
	display: none;
}

.contents-page.login .mypage-frame {
	margin-top:100px;
	display: block;
}

.contents-page.login .strength-page {
	margin-top: 100px;
}

.contents-page.login #wrap{
	padding-top:0px
}

.contents-page.login #content.pr-page {
	margin-top: 0;
}

.contents-page.login .container__cover {
	margin-top:0;
}

.contents-page iframe {
	border: none;
}

.contents-page.login .strength-page .mypage-frame {
	margin-top: 0;
}

.contents-page.login .strength-page .strength-box-wrap{
	margin-top: 50px;
}

.container__cover .cover__bg {
	background-attachment: inherit;a
}

@media (max-width: 870px) {
	.contents-page.login .mypage-frame {
		margin-top:0;
		position: fixed;
		display: block;
		z-index: 100001;
		bottom: 0;
		width: 100%;
		height: 55px;
		border: none;
	}

	.contents-page.login .strength-page {
		margin-top: 100px;
	}

	.contents-page.login #wrap{
		padding-top:50px
	}

	.contents-page.login #content.pr-page {
		margin-top: 50px;
	}

	.contents-page.login .strength-page .strength-box-wrap{
		margin-top: 0px;
	}

}


/*マイページTOP担当者部分を大きく修正*/
.account-small {
    width: 190px;
}
.t-name-ul .t-icon img {
	border-radius: 50%;
    width: 72px;
	height: auto;
}
.t-name-ul .t-name {
    width: 55%;
}

/*マイページメニューアイコン横に名前を表示*/
.mypage-icon-List li.mypage {
    width: auto;
    float: left;
}
.mypage-icon-List li.mypage p {
    display: inline-block;
    color: #fff;
    vertical-align: middle;
    line-height: 0;
    font-size: 15px;
    position: relative;
    top: -8px;
    margin-right: 10px;
    background: #fff;
}
.mypage-icon-List li.mypage .ico.ico_notice {
    display: inline-block;
}

.message_body_link:link { color: #0000ff; }

.message_body_link:visited { color: #000080; }

.message_body_link:hover { color: #ff0000; }

.message_body_link:active { color: #ff8000; }

@media (max-width: 870px){
	.box.box--layout2col.pfofile {
		padding-right: 4%;
		padding-left: 4%;
	}
}

.page-mypage .form input[type="radio"]{
	display: inline-block;
	margin-right: 5px;
}

.page-mypage .form label {
	display: inline-block;
	margin-right: 15px;
}

.mypage-onheader-wrap {
	margin-top: 100px;
}